Subject: Re: [lojban] [u]

From: Robin Lee Powell <[email-masked]>
Date: Thu, 22 Feb 2001 01:57:23 -0500

On Wed, Feb 21, 2001 at 10:26:40PM -0500, [email-masked] wrote:
> In a message dated 2/21/2001 8:17:19 PM Central Standard Time, 
> [email-masked] writes:
> 
> 
> 
> > I don't have my copy of the red book handy, but the online version has
> > no explanation for the sound IPA [u] or the lojban letter 'u', AFAICT.
> > Is this also true in the red book?
> > 
> 
> 
> 
> Not in the part explaining IPA to English speakers and all it says otherwise 
> is "black close vowel""usually rounded". 

That seems like a fairly serious miss, dontcha think?

> The double o in "food", not that of "book" (but after your years in
> Canader, I not sure that will make a clear distinction -- close to
> Eastern Canadian ou in "about" as done by comics and not a few other
> indogenes. Italian or Spanish long u -- NOT French (their ou).

<nod> I _did_ figure it out, but I'm not sure how. Probably from the
dipthongs.

-Robin

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Information wants to be free. Too bad most of it is crap. --RLP